# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-26 15:43
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0003_auto_20170826_1836'),
    ]

    operations = [
        migrations.AlterField(
            model_name='article',
            name='category',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='news.Category', verbose_name='Категория'),
        ),
        migrations.AlterField(
            model_name='articleimage',
            name='order_field',
            field=models.PositiveIntegerField(default=0, verbose_name='Нажать и тащить'),
        ),
        migrations.AlterField(
            model_name='articlevideo',
            name='order_field',
            field=models.PositiveIntegerField(default=0, verbose_name='Нажать и тащить'),
        ),
        migrations.AlterField(
            model_name='category',
            name='order_field',
            field=models.PositiveIntegerField(default=0, verbose_name='Нажать и тащить'),
        ),
    ]
